<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>&lt;%@&gt;</key>
	<string>&lt;%@&gt;</string>
	<key>About</key>
	<string>About</string>
	<key>Activate</key>
	<string>Activate</string>
	<key>Activate EPS Preview</key>
	<string>Activate EPS Preview</string>
	<key>Activation limit reached.</key>
	<string>Activation limit reached.</string>
	<key>Activations</key>
	<string>Activations</string>
	<key>Antivirus or firewall software may be blocking EPS Preview. Please allow it if needed.</key>
	<string>Antivirus or firewall software may be blocking EPS Preview. Please allow it if needed.</string>
	<key>Automatically check for updates</key>
	<string>Automatically check for updates</string>
	<key>Cancel</key>
	<string>Cancel</string>
	<key>Check for Updates…</key>
	<string>Check for Updates…</string>
	<key>Copy</key>
	<string>Copy</string>
	<key>Deactivate</key>
	<string>Deactivate</string>
	<key>Device Limit</key>
	<string>Device Limit</string>
	<key>Done</key>
	<string>Done</string>
	<key>EPS Preview Activated</key>
	<string>EPS Preview Activated</string>
	<key>EPS Preview Deactivated</key>
	<string>EPS Preview Deactivated</string>
	<key>Enable Quick Look Extension</key>
	<string>Enable Quick Look Extension</string>
	<key>Enable “EPS Preview Extension” for Quick Look.</key>
	<string>Enable “EPS Preview Extension” for Quick Look.</string>
	<key>Enable “EPS Thumbnail Extension” for thumbnails in Finder.</key>
	<string>Enable “EPS Thumbnail Extension” for thumbnails in Finder.</string>
	<key>Home</key>
	<string>Home</string>
	<key>How to Use the Extension?</key>
	<string>How to Use the Extension?</string>
	<key>Info</key>
	<string>Info</string>
	<key>Invalid license key. Please try again with another one.</key>
	<string>Invalid license key. Please try again with another one.</string>
	<key>License</key>
	<string>License</string>
	<key>License Key</key>
	<string>License Key</string>
	<key>License User</key>
	<string>License User</string>
	<key>Manage</key>
	<string>Manage</string>
	<key>Manage…</key>
	<string>Manage…</string>
	<key>More Apps by Us</key>
	<string>More Apps by Us</string>
	<key>OK</key>
	<string>OK</string>
	<key>Open “System Settings → General → [Login Items &amp; Extensions](x-apple.systempreferences:com.apple.ExtensionsPreferences)”.</key>
	<string>Open “System Settings → General → [Login Items &amp; Extensions](x-apple.systempreferences:com.apple.ExtensionsPreferences)”.</string>
	<key>Press spacebar or ⌘ + Y to quick look EPS files in Finder.</key>
	<string>Press spacebar or ⌘ + Y to quick look EPS files in Finder.</string>
	<key>Purchase</key>
	<string>Purchase</string>
	<key>Purchase license key on the website with one-time purchase. No subscriptions.</key>
	<string>Purchase license key on the website with one-time purchase. No subscriptions.</string>
	<key>Purchased Date</key>
	<string>Purchased Date</string>
	<key>Quick Look EPS Files in Finder</key>
	<string>Quick Look EPS Files in Finder</string>
	<key>Scroll down to the “Extensions” section and click the info button in “EPS Preview”.</key>
	<string>Scroll down to the “Extensions” section and click the info button in “EPS Preview”.</string>
	<key>Scroll down to the “Extensions” section and click the info button in “Quick Look”.</key>
	<string>Scroll down to the “Extensions” section and click the info button in “Quick Look”.</string>
	<key>Settings</key>
	<string>Settings</string>
	<key>This %@</key>
	<string>This %@</string>
	<key>This Device</key>
	<string>This Device</string>
	<key>This license key is disabled.</key>
	<string>This license key is disabled.</string>
	<key>This license key is invalid.</key>
	<string>This license key is invalid.</string>
	<key>This license key is revoked.</key>
	<string>This license key is revoked.</string>
	<key>Transparent Background</key>
	<string>Transparent Background</string>
	<key>Version: %@ (%@)</key>
	<string>Version: %@ (%@)</string>
	<key>[Folder Preview Pro - Quick Look Inside Folders and Archives](https://anybox.ltd/folder-preview-pro)</key>
	<string>[Folder Preview Pro - Quick Look Inside Folders and Archives](https://anybox.ltd/folder-preview-pro)</string>
</dict>
</plist>
